@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #3D3D3D;
}

#container {
	width: 1004px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px auto;
	background: #FFFFFF;
}

#banner {
	float: left;
	width: 739px;
	border-top: 1px solid #E00000;
	border-right-color: #E00000;
	border-bottom-color: #E00000;
	border-left-color: #E00000;
}
#logo {
	float: left;
	width: 265px;
	border-top: 1px solid #E00000;
}
#menu {
	width: 1004px;
}
#text {
	padding: 10px 47px;
	height: 360px;
	width: 910px;
}
#services {
	height: 420px;
	width: 647px;
	float: left;
	padding-left: 47px;
}
#services img {
	padding-top: 20px;
}

#overview {
	background: url(images/line_bg.gif) repeat-y right center;
	height: 350px;
	width: 186px;
	float: left;
	padding-right: 30px;
	line-height: 16px;
}
#overview p {
	margin-top: 14px;
}

#overview img {
	padding-top: 20px;
}



.clr {
	clear: both;
}

#footer {
	background: #ECFAFF;
	height: 28px;
	border-top: 1px solid #CCCCCC;
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 16px;
}
#footer a {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	color: #666666;
	text-decoration: underline;
}
#footer span {
	float: right;
}
#title {
	height: 38px;
	background: url(images/title.gif) no-repeat;
	width: 647px;
	margin-top: 16px;
}
#more {
	float: left;
	width: 111px;
	height: 13px;
	padding-left: 125px;
	padding-top: 1px;
}
#more1 {
	float: left;
	width: 112px;
	padding-top: 1px;
	padding-left: 125px;
}
#more2 {
	float: left;
	width: 49px;
	padding-top: 1px;
	padding-left: 125px;
}
#infra {
	height: 146px;
	border-top: 1px solid #E8E9EC;
	margin-top: 24px;
	line-height: 16px;
}
#infrastructure {
	height: 119px;
	width: 303px;
	border-right: 1px solid #E8E9EC;
	float: left;
	padding-right: 20px;
	margin-top: 27px;
}
#infrastructure img {
	margin-top: -20px;
}

#infrastructure p {
	margin-top: 14px;
}
#quality p {
	margin-top: 14px;
}
#quality img {
	margin-top: -20px;
}

#quality {
	float: left;
	height: 119px;
	width: 606px;
	margin-top: 27px;
}
#sub_text {
	border-bottom: 1px solid #FFFFFF;
	background: url(images/bg.gif) repeat-y left top;
}
#side_banner {
	float: left;
	width: 211px;
	height: 200px;
}
td img {display: block;}

#content {
	float: left;
	width: 720px;
	padding: 25px 36px;
}
#content p {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
}